img{
    max-width: 100%;
}
.greetbox img{
    max-width: inherit;
}
.l-main #search .tab_header{
    margin-bottom: 40px;
}

.tab_item{
  display:none !important;
}

.tab_item.is-active{
  display:block !important;
}


#topics .tab_item{
    border:none;
}
#topics .ChangeElem_Panel2{
  margin-top: 0px;
  border:2px solid #312f2d;
  margin-bottom: 60px;
}
#topics .ChangeElem_Panel2{
    display: block;
}
#topics .tab_item{
    display: none;
}
#topics .tab_item a{
    background: #ffffff;
    display: block;
    border-bottom: 1px dashed #312f2d;
}
#topics .tab_item a:last-child{
    border: none;}

#topics .tab_item dl {
    display: flex;
    display: -ms-flex;

    display: -ms-flex;
    width: 100%;
    text-align: left;
    margin: 0px 0;
    padding: 20px 0;
    transition: .2s;
    align-items: center; /* 縦方向中央揃え */
}
#topics .tab_item a:hover {
    background: #f5f5f5;
}
#topics .tab_item a:hover dd,
#topics .tab_item a:hover dt
{
  text-decoration: underline;
}


#topics .tab_item dt {
    color: #999999;
    font-size: 15px;
    width: 26%;
    margin-left: 20px;
    font-weight: 600;

}

#topics .tab_item dt span{
    display: inline-block;
    margin-left: 15px;
    font-weight: 400;
    border-radius: 20px;
    color: #ffffff;
    padding: 0px 0px;
    min-width: 130px;
    text-align: center;
    font-size: 14px;
    position: relative;
}
#topics .tab_item dt p.t_first{
    display: inline-block;
    width: 85px;
}
#topics .tab_item dt span.n_media{
    background: #f18c34 url(./assets/img/top/tti02_w.svg) no-repeat;
    padding-left: 20px;
    background-position: 20px 8px;
    background-size: 16px 14px;
    box-sizing: border-box;
}

#topics .tab_item dt span.n_product{
    background: #e41332 url(./assets/img/top/tti01_w.svg) no-repeat;
    padding-left: 20px;
    background-position: 20px 9px;
    background-size: 23px 14px;
    box-sizing: border-box;
}
#topics .tab_item dt span.n_recruit{
    background: #a4c251 url(./assets/img/top/tti03_w.svg) no-repeat;
    padding-left: 20px;
    background-position: 20px 8px;
    background-size: 16px 15px;
    box-sizing: border-box;
}

#topics .tab_item dt span.n_topics{
    background: #29b9c9 url(././assets/img/top/tti04_w.svg) no-repeat;
    padding-left: 20px;
    background-position: 20px 8px;
    background-size: 15px 14px;
    box-sizing: border-box;
}




#topics .tab_item dd {
    width: 74%;
    font-size: 15px;
    text-align: left;
    padding-right: 20px;

}

/* #topics .tab_item a {
    color: #333;
} */

#topics .tab_item a dl {
    color: #333;
    text-decoration: none;
    transition: 0.2s;
}


@media screen and (max-width:768px) {

    #topics{
        padding: 60px 0 20px;
        background: url(./assets/img/top/topics_bg.jpg);
    }
    #topics .ChangeElem_Btn2{
        padding: 5px 0px;
        font-size: 10px;
    }
    #topics .ChangeElem_Btn2:nth-child(1) {
        color: #312f2d;
        font-size: 12px;
    }
    #topics .ChangeElem_Btn2:nth-child(2):before,#topics .ChangeElem_Btn2:nth-child(3):before,#topics .ChangeElem_Btn2:nth-child(4):before,#topics .ChangeElem_Btn2:nth-child(5):before{
        display: block;
        width: 100%;
        background-size: contain;
        background-position: center 0px;
        margin-bottom: 5px;
        background-size: 20px;

    }

    #topics .ChangeElem_Btn2:nth-child(2).is-active:before,#topics .ChangeElem_Btn2:nth-child(3).is-active:before,#topics .ChangeElem_Btn2:nth-child(4).is-active:before,#topics .ChangeElem_Btn2:nth-child(5).is-active:before,#topics .ChangeElem_Btn2:nth-child(2):hover:before,#topics .ChangeElem_Btn2:nth-child(3):hover:before,#topics .ChangeElem_Btn2:nth-child(4):hover:before,#topics .ChangeElem_Btn2:nth-child(5):hover:before{
        background-position: 50%;
        background-size: 20px;
    }

    #topics .ChangeElem_Btn2:nth-child(2):before,#topics .ChangeElem_Btn2:nth-child(2).is-active:before,#topics .ChangeElem_Btn2:nth-child(2):hover:before{
        background-size: 17px 14px;
        background-position: 50% 40%;
    }
    #topics .ChangeElem_Btn2:nth-child(3):before,#topics .ChangeElem_Btn2:nth-child(3).is-active:before,#topics .ChangeElem_Btn2:nth-child(3):hover:before{
        background-size: 15px 12px;
        background-position: 50% 40%;
    }

    #topics .ChangeElem_Btn2:nth-child(4):before,#topics .ChangeElem_Btn2:nth-child(4).is-active:before,#topics .ChangeElem_Btn2:nth-child(4):hover:before{
        background-size: 14px 14px;
        background-position: 50% 40%;

    }

    #topics .ChangeElem_Btn2:nth-child(5):before,#topics .ChangeElem_Btn2:nth-child(5).is-active:before,#topics .ChangeElem_Btn2:nth-child(5):hover:before{
        background-size: 13px 12px;
        background-position: 50% 40%;

    }



    #topics .tab_item dt span {
        min-width: 95px;
        font-size: 10px;
    }
    #topics .tab_item dl{display: block;padding: 20px 0 5px;}
    #topics .tab_item dt{width: 100%;
        font-size: 15px;
    }
    #topics .tab_item dd {
        width: 100%;
        font-size: 14px;
        text-align: left;
        box-sizing: border-box;
        padding: 10px 15px;
    }
    .topicsbtn {
        width: 300px;
        margin: 30px auto 0;
        position: relative;
    }
    .topicsbtn .plusbox img {
        width: 55%;
        vertical-align: text-top;
    }

    #topics .tab_item dt span.n_topics {
        background-position: 24px 9px;
        box-sizing: border-box;

    }


    #topics .tab_item dt span.n_media {

        background-position: 17px 6px;
        background-size: 14px 12px;
        box-sizing: border-box;
    }
    #topics .tab_item dt span.n_product {
        background: #e41332 url("./assets/img/top/tti01_w.svg") no-repeat;
        padding-left: 20px;
        background-position: 15px 6px;
        background-size: 18px 13px;
        box-sizing: border-box;
    }
    #topics .tab_item dt span.n_topics {
        background: #29b9c9 url("./assets/img/top/tti04_w.svg") no-repeat;
        padding-left: 20px;
        background-position: 16px 7px;
        background-size: 13px 12px;
        box-sizing: border-box;
    }
    #topics .tab_item dt span.n_recruit {
        background: #a4c251 url(./assets/img/top/tti03_w.svg) no-repeat;
        padding-left: 20px;
        background-position: 17px 6px;
        background-size: 15px 14px;
        box-sizing: border-box;
    }
}



.wp-pagenavi li a,
.wp-pagenavi li span {
    color: #e41332;
    background-color: #FFFFFF;
    padding: 12px 18px !important;
    margin: 0 4px !important;
    white-space: nowrap;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    text-align: center;
    text-decoration: none !important;
    border: 2px solid #e41332 !important;
    font-size: 80% !important;
    font-weight: 600 !important;
    display: inline !important;
}

.wp-pagenavi li.current a,
.wp-pagenavi li:hover a,
.wp-pagenavi li.current span,
.wp-pagenavi li:hover span {
    color: #fff !important;
    background-color: #e41332 !important;
}
.wp-pagenavi li span.pages,
.wp-pagenavi li:hover span.pages,
.wp-pagenavi li.current span.pages,
.wp-pagenavi li:hover span.pages {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}

.wp-pagenavi li.current a,.wp-pagenavi li:hover a {
    color: #fff;
    background-color: #e41332;
}
.wp-pagenavi li a i{
    margin: 0;
}
@media screen and (max-width:768px) {

    .wp-pagenavi li a{
        font-size: 14px;

        padding: 8px 14px;
    }
}


.brandbox ul li img {
    max-width: 100%;
}
.searchbox ul li p{
    padding-left: 30px;
    padding-right: 30px;
}


/* カテゴリ */
.categorybox ul li img{
  max-width:100%;
}

#u_slider{
    min-height: 490px;
}
.slide-item,
.slide-item img{
    opacity: 0;
}

.autoslick .slick-slide{
    margin-top: 5px;
    margin-bottom: 5px;
}
.cat_box_inner{
    cursor: pointer;
}
@media screen and (max-width:767px) {
    #u_slider{
        min-height: 90vw;
    }
}


/* TOP */
#products ul{
    margin-top: 10px;
}






/*フォーム全体*/
.is-form-id-4700{
    position:relative;/*フォームの相対位置*/
    height: 60px;
    /*フォームのサイズ*/
}
/*検索ボックス*/
body .is-form-style input.is-search-input,
body .is-search-input,
#sbox1{
    position: absolute;
    left: 0;
    top: 0;
    outline: 0;
    height: 60px;
    padding: 0 20px;
    box-sizing: border-box;
    background: #eee;
    width: 82%;
    box-shadow: none;
    border: none;
    font-size: 16px;
}
/*検索ボタン*/
form.is-form-style input.is-search-submit,
.is-search-submit,
#sbtn1{
    width: 18%;
    height: 60px;
    position: absolute;
    left: 82%;
    top: 0;
    border-radius: 0 2px 2px 0;
    background: #4363be;
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
}
#sbtn1 i{margin-right: 10px;
}
/*検索ボタンマウスオーバー時*/
.is-search-submit:hover,
#sbtn1:hover{
    color:#666;/*検索ボタンマウスオーバー時のフォントカラー*/
}
#sbtn1 span {
    display: inline-block!important;
}

body .ChangeElem_Panel3 .is-form-style input.is-search-input,
body .ChangeElem_Panel3 form.is-form-style input.is-search-submit,
body .ChangeElem_Panel3 #sbox1,
body .ChangeElem_Panel3 #sbtn1{
    height: 100px;
}

@media screen and (max-width:768px) {

    body .is-search-submit,
    #sbtn1{left: 82%;}
    #sbtn1 i {
        margin-right: 0px;
        font-size: 130%;
    }
    #sbtn1 span {
        display: none!important;
    }
    body .ChangeElem_Panel3 .is-form-style input.is-search-input,
    body .ChangeElem_Panel3 form.is-form-style input.is-search-submit,
    body .ChangeElem_Panel3 #sbox1,
    body .ChangeElem_Panel3 #sbtn1 {
        height: 50px;
    }

}
@media screen and (max-width:480px) {



}


.recruit_body{}
.recruit_body h3{
    font-size: 26px;
    text-align: left;
    font-weight: 600;
    border-left: 5px solid #76cbf2;
    line-height: 60px;
    padding-left: 30px;
    margin-bottom: 40px;
    letter-spacing: 0.05em;
}
.recruit_body p{
    text-align: left;
    margin-bottom: 80px;
}

@media (max-width:767px){

    .recruit_body h3 {
        font-size: 22px;
        text-align: left;
        font-weight: 500;
        border-left: 4px solid #76cbf2;
        line-height: 1.8em;
        padding-left: 20px;

        margin-bottom: 20px;
    }
    .recruit_body p {
        margin-bottom: 50px;
    }
}

.item--horizontal{
    width: 100%;
}
.formBox .formItem .mwform-radio-field{
    display: inline-block;
    margin-right:20px;
}
.submitButton-wrap input[type=submit]{
    cursor: pointer;
}
.formBox .formItem .mwform-radio-field.vertical-item{
    display:block;
    padding-bottom: 10px;
}


/* 商品ページ */
.b_table.pc_only{
    display: table !important;
}
.b_table tr{
    width:100%;
} 
.b_table td{}
@media (max-width: 768px){
    .b_table.pc_only{
        display: none !important;
    }
    .b_table tr{
        display: block !important;
    }
}

/* カタログ */
ul.catalog_bn{
    width:100%;
    flex-wrap: wrap;
}
ul.catalog_bn li{
    max-width: 195px;
    flex: auto;
    width: 195px;
    margin-bottom: 3px;
}

@media (max-width: 768px){
   
    ul.catalog_bn{
         align-items: baseline;
    }
    ul.catalog_bn li{
        max-width: 48%;
        width: 48%;
        height:100%;
    }
    ul.catalog_bn li a{
        height:100%;
    }

}

/* 新商品画像枠線 */
.newitem_box img {
    border: 1px solid #e5e5e5;
}

/* トップページバナー枠線 */
ul.res img {
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
}

@media (max-width: 768px){
    #products .res .mb_only img {
        border: 1px solid #e5e5e5;
        box-sizing: border-box;
    }
    #products .res .mb_only img {
        margin-bottom:15px;
    }
}